libgphoto2 photo camera library (libgphoto2) API 2.4.11

- Main Page
- Related Pages
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
_CameraFilesystemFile Struct Reference

## Data Fields

char * | name
int | info_dirty
CameraFileInfo | info
struct _CameraFilesystemFile * | lru_prev
struct _CameraFilesystemFile * | lru_next
CameraFile * | preview
CameraFile * | normal
CameraFile * | raw
CameraFile * | audio
CameraFile * | exif
CameraFile * | metadata
struct _CameraFilesystemFile * | next

The documentation for this struct was generated from the following file:

- libgphoto2/gphoto2-filesys.c